body{
margin:0px;
padding:0px;
text-align:left;
font-size:12px;
font-family:Geneva, Arial, Helvetica, sans-serif;
color:#3F4346;
}
img, form {margin:0px; padding:0px; border:0px;}
#page{   padding:10px 0px 0px 6px;}
#main-body{width:860px; border: 1px solid #E0E7F1;}
#main-body-wrapper{ margin:0px 0px 0px 16px;}
#top .wrapper{padding:20px 0px 0px 22px;}
#header{width:860px; height:40px; background-color:#173b66; position:relative}
#header .enew-img { position:absolute; top:0; left:700px; width:154px; height:112px;}

#header h2 { font-family:Arial, Helvetica, sans-serif; font-size:22px; color:#e5e5e5; margin:0px; padding:8px 0px 0px 15px; font-variant:small-caps;}
#header .low-cl  {font-variant:normal;}

#content-wrapper { background-color:#FFFFFF; background-image:url(https://images.tmcnet.com/tmc/e-news/enew_sub_pg_nkg.jpg); background-position:top; background-repeat:repeat-x;}
#content { font-family:Arial, Helvetica, sans-serif; width:860px;}
#content .txt-wrapper{padding:10px 20px 5px 10px; }
#content .txt-wrapper h3{ font-size:16px; color:#1E5288; padding-bottom:15px;}
#content .txt-wrapper a{color:#325994;}
#content .txt-wrapper a:visited{color:#325994;}
#content .txt-wrapper a:hover{color:#c2410e;}
#content .txt-wrapper{padding:20px 20px 5px 20px; }
#content h1{ font-size:16px; color:#2666A4; font-family:Geneva, Arial, Helvetica, sans-serif; margin:0px; padding:0px;}
#content h2{ font-size:1.3em; padding-bottom:5px; padding-top:15px; color:#CD410D; margin-bottom:10px; border-bottom:1px solid #C6D9E1;> font-family:Arial, Helvetica, sans-serif; }
#content h3{ font-size:14px; color:#333333; font-family:Geneva, Arial, Helvetica, sans-serif; margin:0px; padding:0px;}

#content h4{ padding:8px 0px 2px 0px; color:#990000; margin-bottom:8px; border-bottom:1px solid #bfbfbf; font-family:Arial, Helvetica, sans-serif; font-size:18px; font-variant:small-caps; font-weight:bold;}

#content .para, .smpara{ padding:5px 0px 5px 0px; margin:0px; line-height:20px; color:#3F4346;}
#content .link a{ color:#0033CC;}
#content .link a:visited { color:#0033CC;}
#content .link a:hover{ color:#CC6600;}
#content .smpara {font-size:10px; font-weight:bold; line-height:14px;}

#sub-cat-hldr { width:250px; float:left; margin-top:10px; margin-left:15px;}

#right { width:auto; padding:0px 0px 10px 20px;}
#right .txt-wrapper{padding:10px 10px 5px 0px; }

.spacer {padding:0px 10px 0px 15px;}
.input-holder {padding:0px 0px 0px 0px; font-size:16px; font-weight:bold;}
.enew-sni-wrapper{ font-size:11px;}
.enew-sni-spc{ font-size:11px;  padding-left:15px;}

.enew-sni-title-tp{ font-size:12px; font-weight:bold; padding-top:10px;  padding-left:10px; padding-bottom:10px;}
.enew-sni-txt{ margin:15px; font-size:11px; display:block; border:1px solid #d4d8db;}
.enew-sni-wrapper table{ margin:0px; padding:0px; border:0px; font-family:Arial, Helvetica, sans-serif;font-size:11px; }

.enew-sni-title{font-size:11px; color:#777; padding:0px 0px 2px 0px;}
.enew-sni-title-alt {font-size:12px; font-weight:bold; color:#CD410D; padding:0px 0px 2px 0px;}
.enew-sni-title-alt h4 a, .enew-sni-title-alt h4 a:visited{color:#CD410D; text-decoration:none;}
.enew-sni-title-alt h4 a:hover{color:#CD410D; text-decoration:none;}

.enew-sni-rmv {font-size:14px; font-weight:bold; color:#999999; padding:0px 0px 2px 0px;}
.enew-sni-rmv a, .enew-sni-rmv a:visited {color:#CD410D;}
.enew-sni-rmv a:hover {color:#2666A4;}

#left {padding:0px 0px 0px 0px;}
#left .enew-sni-discrip{font-weight:normal; color:#333333; padding:0px 0px 6px 0px;}
#footer {height:50px;}

#prt1 {position:relative;}
#prt1 .holder1{ top:0px; left:5px; width:40px; height:40px; position:absolute;}
#prt1 .pwrp {padding-left:40px;}
/*------------------- txt ------ */
.btn-stl { padding:5px 10px 5px 10px; font-size:12px; font-weight:bold; color:#990000;}
.list-wrapper {padding:5px 0px 10px 0px;}
.wrapper10 {padding:0px 0px 10px 0px;}
.enew-wrp-bt-10 { padding-bottom:10px;}
.wrapper {padding:20px 20px 0px 20px;}
.wrplft10 { padding-left:10px;}
.wrpltp10 { padding-top:10px;}
.wrapper-lft20 {padding:20px 20px 0px 20px;}
.paragraph { font-size: 12px; color:#000000; padding:20px 20px 0px 20px;}
.back { color:#000000;}
.blue { color:#325994;}
.dblue { color:#222222; font-size:12px;}
.yellow { color:#c2410e;}
.wrp10 { padding:10px;}
.colord  { color:#CC0000;}
.topmessage { font-size:12px; font-weight:bold; color:#CC0000; padding:0px 0px 5px 0px;}
.sm-txt {font-size:11px; line-height:16px;}
.sm-txt a, .sm-txt a:visited, .sm-txt a:hover {color:#2666A4;}
.kdrd-txt { font-size:12px; font-weight:bold; line-height:18px; color:#333333; }
.kdrd-txt-bg { font-size:12px; font-weight:bold; line-height:18px; color:#2666A4; }
.kdrd-txt-org{ color:#CD410D; }
.kdrd-txt-email { font-size:12px; font-weight:bold; line-height:18px; color:#2666A4; }
.txt-roller {font-size:11px; font-weight:bold; color:#000000;}
.txt-roller a {font-size:11px; font-weight:bold; color:#FFCC00;}
.txt-roller a:visited {font-size:11px; font-weight:bold; color:#FFFF00;}
.txt-roller a:hover {font-size:11px; font-weight:bold;}
/*------------------- clear ------ */
.magic { clear:both;}
ul#list{list-style-type:none; margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; text-align:left; font-size:11px; font-weight:bold; color:#c2410e; }
ul#list li { color:#CD410D; text-decoration:none; font-size:12px;  text-align:left; font-size:11px; font-weight:bold;  padding:0px 0px 3px 20px;  background-image:url(https://images.tmcnet.com/enews/bullet.png); background-repeat:no-repeat; background-position:left; background-position:left top; }
#conflab {font-size:12px; font-weight:bold;}
#conflab  li{font-size:12px; font-weight:bold; list-style-type:square;}
#strrss {font-size:12px; font-weight:bold;}
#strrss li{font-size:12px; font-weight:bold; list-style-type:square;}

#table-wrapper {padding-top:2px; width:320px; }
#table-wrapper table {background-color:#f7f8fa; font-size:12px; font-weight:bold; border-bottom:1px solid #cccccc; border-right:1px solid #cccccc;}
#table-wrapper table input{ font-size:12px;}
#table-wrapper table .nowidth { width:15px;}
#table-wrapper .input-width { width:180px;}

#table-wrapper table .butt{width:180px;height:18px;}
#table-wrapper table tr td{padding:5px 10px 5px 10px;  border-top:1px solid #cccccc; border-left:1px solid #cccccc;}